### Feuillet et al., Journal of biogeography ###

library(sf)
library(nnet)
library(questionr)

# Load data
data <- st_read("tab_feuillet.RDS")

# Multinomial model
model <- multinom(data=data, ecart2Disc~altCentr+SLOPE_mean+VD_mean+
                      TPI_cat+expoNS+litho+varPcp+varTmax+varTmin)
odds.ratio(model)
